/** EXPORTED FUNCTIONS **/
export declare function createSchema(schemaCreateObject: any): Promise<string>;
export declare function createSchemaStructure(schemaCreateObject: any): Promise<string>;
export declare function createTable(createTableObject: any): Promise<string>;
export declare function createTableStructure(createTableObject: any): Promise<string>;
export declare function dropSchema(dropSchemaObject: any): Promise<{
    message: string;
    replicated?: unknown[];
}>;
export declare function dropTable(dropTableObject: any): Promise<{
    message: string;
    replicated?: unknown[];
}>;
/**
 * Drops all files for the specified attribute.
 * @param dropAttributeObject - The JSON formatted inbound message.
 * @returns {Promise<*>}
 */
export declare function dropAttribute(dropAttributeObject: any): Promise<string>;
export declare function createAttribute(createAttributeObject: any): Promise<string>;
export declare function getBackup(getBackupObject: any): any;
export declare function cleanupOrphanBlobs(request: any): {
    message: string;
};
